@font-face {

  font-family: 'nm-font';

  src:

    url('fonts/nm-font.ttf?2psb1w') format('truetype'),

    url('fonts/nm-font.woff?2psb1w') format('woff'),

    url('fonts/nm-font.svg?2psb1w#nm-font') format('svg');

  font-weight: normal;

  font-style: normal;

}



[class^="nm-font-"], [class*=" nm-font-"] {

  /* use !important to prevent issues with browser extensions that change fonts */

  font-family: 'nm-font' !important;

  speak: none;

  font-style: normal;

  font-weight: normal;

  font-variant: normal;

  text-transform: none;

  line-height: 1;



  /* Better Font Rendering =========== */

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}



.nm-font-repeat:before {

  content: "\f01e";

}

.nm-font-rotate-right:before {

  content: "\f01e";

}

.nm-font-credit-card:before {

  content: "\f09d";

}

.nm-font-google-plus:before {

  content: "\f0d6";

}

.nm-font-envelope:before {

  content: "\f0e0";

}

.nm-font-bitcoin:before {

  content: "\f15a";

}

.nm-font-btc:before {

  content: "\f15a";

}

.nm-font-instagram:before {

  content: "\f16f";

}

.nm-font-google:before {

  content: "\f1a0";

}

.nm-font-soundcloud:before {

  content: "\f1be";

}

.nm-font-wechat:before {

  content: "\f1d7";

}

.nm-font-weixin:before {

  content: "\f1d7";

}

.nm-font-paypal:before {

  content: "\f1ed";

}

.nm-font-google-wallet:before {

  content: "\f1ee";

}

.nm-font-cc-visa:before {

  content: "\f1f0";

}

.nm-font-cc-mastercard:before {

  content: "\f1f1";

}

.nm-font-cc-discover:before {

  content: "\f1f2";

}

.nm-font-cc-amex:before {

  content: "\f1f3";

}

.nm-font-cc-paypal:before {

  content: "\f1f4";

}

.nm-font-cc-stripe:before {

  content: "\f1f5";

}

.nm-font-pinterest-p:before {

  content: "\f231";

}

.nm-font-whatsapp:before {

  content: "\f232";

}

.nm-font-cc-jcb:before {

  content: "\f24b";

}

.nm-font-cc-diners-club:before {

  content: "\f24c";

}

.nm-font-amazon:before {

  content: "\f270";

}

.nm-font-credit-card-alt:before {

  content: "\f283";

}

.nm-font-snapchat:before {

  content: "\f2ab";

}

.nm-font-snapchat-ghost:before {

  content: "\f2ac";

}

.nm-font-snapchat-square:before {

  content: "\f2ad";

}

.nm-font-google-plus-circle:before {

  content: "\f2b3";

}

.nm-font-google-plus-official:before {

  content: "\f2b3";

}

.nm-font-user:before {

  content: "\f007";

}

.nm-font-shopping-cart:before {

  content: "\f07a";

}

.nm-font-html5:before {

  content: "\f13b";

}

.nm-font-css3:before {

  content: "\f13c";

}

.nm-font-flickr:before {

  content: "\f16e";

}

.nm-font-vk:before {

  content: "\f189";

}

.nm-font-weibo:before {

  content: "\f18a";

}

.nm-font-reddit:before {

  content: "\f1a1";

}

.nm-font-delicious:before {

  content: "\f1a5";

}

.nm-font-deviantart:before {

  content: "\f1bd";

}

.nm-font-angle-thin-left:before {

  content: "\e600";

}

.nm-font-angle-thin-right:before {

  content: "\e601";

}

.nm-font-play:before {

  content: "\e052";

}

.nm-font-speech-bubble:before {

  content: "\e076";

}

.nm-font-arrow-left:before {

  content: "\e094";

}

.nm-font-arrow-right:before {

  content: "\e095";

}

.nm-font-arrow-up:before {

  content: "\e096";

}

.nm-font-arrow-down:before {

  content: "\e097";

}

.nm-font-ban:before {

  content: "\e107";

}

.nm-font-maximize:before {

  content: "\e112";

}

.nm-font-minimize:before {

  content: "\e113";

}

.nm-font-plus:before {

  content: "\e114";

}

.nm-font-minus:before {

  content: "\e115";

}

.nm-font-check-alt:before {

  content: "\e116";

}

.nm-font-close2:before {

  content: "\e117";

}

.nm-font-inbox:before {

  content: "\e122";

}

.nm-font-messenger:before {

  content: "\e602";

}

.nm-font-done:before {

  content: "\e603";

}

.nm-font-textsms:before {

  content: "\e604";

}

.nm-font-star:before {

  content: "\e605";

}

.nm-font-star-small:before {

  content: "\e606";

}

.nm-font-thumb-down:before {

  content: "\e607";

}

.nm-font-thumb-up:before {

  content: "\e608";

}

.nm-font-plus-small:before {

  content: "\e609";

}

.nm-font-arrow-back:before {

  content: "\e60b";

}

.nm-font-chevron-left:before {

  content: "\e60c";

}

.nm-font-chevron-right:before {

  content: "\e60d";

}

.nm-font-arrow-forward:before {

  content: "\e60e";

}

.nm-font-check:before {

  content: "\e60f";

}

.nm-font-close:before {

  content: "\e610";

}

.nm-font-chevron-up:before {

  content: "\e611";

}

.nm-font-chevron-down:before {

  content: "\e612";

}

.nm-font-arrow-drop-down:before {

  content: "\e613";

}

.nm-font-arrow-drop-up:before {

  content: "\e614";

}

.nm-font-media-play:before {

  content: "\e615";

}

.nm-font-remove:before {

  content: "\e616";

}

.nm-font-more-horiz:before {

  content: "\e617";

}

.nm-font-more-vert:before {

  content: "\e619";

}

.nm-font-get-app:before {

  content: "\e61a";

}

.nm-font-vertical-align-bottom:before {

  content: "\e61b";

}

.nm-font-cloud-download:before {

  content: "\e61c";

}

.nm-font-visibility:before {

  content: "\e61d";

}

.nm-font-lens:before {

  content: "\e61f";

}

.nm-font-filter-hdr:before {

  content: "\e620";

}

.nm-font-cloud:before {

  content: "\e621";

}

.nm-font-cloud-done:before {

  content: "\e622";

}

.nm-font-cloud-off:before {

  content: "\e623";

}

.nm-font-cloud-queue:before {

  content: "\e624";

}

.nm-font-cloud-upload:before {

  content: "\e625";

}

.nm-font-heart:before {

  content: "\f004";

}

.nm-font-check-bold:before {

  content: "\f00c";

}

.nm-font-close-bold:before {

  content: "\f00d";

}

.nm-font-play-filled:before {

  content: "\f04b";

}

.nm-font-chevron-left-bold:before {

  content: "\f053";

}

.nm-font-chevron-right-bold:before {

  content: "\f054";

}

.nm-font-expand:before {

  content: "\f065";

}

.nm-font-compress:before {

  content: "\f066";

}

.nm-font-plus-bold:before {

  content: "\f067";

}

.nm-font-minus-bold:before {

  content: "\f068";

}

.nm-font-chevron-up-bold:before {

  content: "\f077";

}

.nm-font-chevron-down-bold:before {

  content: "\f078";

}

.nm-font-heart-o:before {

  content: "\f08a";

}

.nm-font-twitter:before {

  content: "\f099";

}

.nm-font-facebook:before {

  content: "\f09a";

}

.nm-font-pinterest:before {

  content: "\f0d2";

}

.nm-font-google-plus-old:before {

  content: "\f0d5";

}

.nm-font-caret-down:before {

  content: "\f0d7";

}

.nm-font-caret-up:before {

  content: "\f0d8";

}

.nm-font-caret-left:before {

  content: "\f0d9";

}

.nm-font-caret-right:before {

  content: "\f0da";

}

.nm-font-linkedin:before {

  content: "\f0e1";

}

.nm-font-angle-double-up:before {

  content: "\f102";

}

.nm-font-angle-double-down:before {

  content: "\f103";

}

.nm-font-angle-left:before {

  content: "\f104";

}

.nm-font-angle-right:before {

  content: "\f105";

}

.nm-font-angle-up:before {

  content: "\f106";

}

.nm-font-angle-down:before {

  content: "\f107";

}

.nm-font-circle:before {

  content: "\f111";

}

.nm-font-maxcdn:before {

  content: "\f136";

}

.nm-font-rss-square:before {

  content: "\f143";

}

.nm-font-youtube:before {

  content: "\f167";

}

.nm-font-xing:before {

  content: "\f168";

}

.nm-font-instagram-old:before {

  content: "\f16d";

}

.nm-font-tumblr:before {

  content: "\f173";

}

.nm-font-dribbble:before {

  content: "\f17d";

}

.nm-font-skype:before {

  content: "\f17e";

}

.nm-font-vimeo-square:before {

  content: "\f194";

}

.nm-font-digg:before {

  content: "\f1a6";

}

.nm-font-behance:before {

  content: "\f1b4";

}

.nm-font-eye:before {

  content: "\e000";

}

.nm-font-search-alt:before {

  content: "\e036";

}

.nm-font-head:before {

  content: "\e074";

}

.nm-font-markunread:before {

  content: "\e159";

}

.nm-font-cart:before {

  content: "\e8cc";

}

.nm-font-refresh:before {

  content: "\e5d5";

}

.nm-font-replay:before {

  content: "\e042";

}

